Linux Kernel Intel 32bit Emulation Mode Local Denial of Service Vulnerability

Bugtraq ID: 36393
Class: Input Validation Error
CVE: CVE-2009-2707
Remote: No
Local: Yes
Published: Sep 15 2009 12:00AM
Updated: Sep 15 2009 04:51PM
Credit: Reported in SUSE advisory.
Vulnerable: SuSE SUSE Linux Enterprise 10
Linux kernel
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus